Math-Clipper

Prerequisites

Math-Clipper declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::XSpp0.16ExtUtils-XSpp-0.18125.71
Test::Deep0Test-Deep-1.120131.43
ExtUtils::Typemaps::Default0.05ExtUtils-Typemaps-Default-1.05128.57

Math-Clipper declares the following 3 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.38Module-Build-0.4216134.285714285714
Module::Build::WithXSpp0.10Module-Build-WithXSpp-0.14131.428571428571
ExtUtils::CppGuess0.07ExtUtils-CppGuess-0.11131.428571428571